@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: Calibri;
	src: url(/calibri.ttf);
}
body{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.5;
	background-color: #3D4952;
	padding: 0;
	margin-top: 0;
}
a:link {
	color: #3D4952;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #3D4952;
}
a:hover {
	text-decoration: underline;
	color: #ED1B2F;
}
a:active {
	text-decoration: none;
	color: #3D4952;
}
h1 {
	font-size: 24px;
	color: #3D4952;
	margin-top:-10px;
}
h2 {
	font-size: 18px;
	color: #3D4952;
}
h3 {
	font-size: 16px;
	color: #3D4952;
	font-weight: lighter;
}
h4 {
	font-size: 14px;
	color: #3D4952;
	font-weight: lighter;
}

#wrapper {
	min-height: 800px;
	width: 970px;
	margin: 0 auto;
	background-color: #FFF;
}

#header {
	float: left;
	height: 140px;
	width: 970px;
	padding-top: 10px;
	border-left-width: medium;
	border-bottom-style: solid;
	border-left-color: #3D4952;
}
#header-logo {
	float: left;
	height: 130px;
	width: 185px;
	padding-left: 20px;
}
#header-line {
	float: left;
	height: 100px;
	width: 30px;
	margin-left: 20px;
	padding-top: 20px;
	margin-bottom: 10px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #3D4952;
}
#header-line2 {
	float: left;
	height: 100px;
	width: 40px;
	margin-left: 20px;
	padding-top: 20px;
	margin-bottom: 10px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #3D4952;
}


#strapline {
	float: left;
	height: 130px;
	width: 545px;
	padding-left: 0px;
	font-size: 20px;
	color: #455560;
	padding-top: 0px;
}
#safety-logo {
	background-repeat: no-repeat;
	float: left;
	height: 130px;
	width: 80px;
	padding-top: 0px;
}
#menu {
	font-size: 20px;
	color: #455560;
}
#menu a:link {
	font-size: 18px;
	color: #3D4952;
	text-decoration: none;
}
#menu a:visited {
	font-size: 18px;
	text-decoration: none;
	color: #3D4952;
}
#menu a:hover {
	font-size: 18px;
	text-decoration: none;
	color: #ED1B2F;
}
#menu a:active {
	font-size: 18px;
	text-decoration: none;
	color: #ED1B2F;
}
#content-wrapper {
	float: left;
	min-height: 620px;
	width: 950px;
	padding: 10px;
	background-color: #FFF;
}

#slideshow {
	float: left;
	height: 430px;
	width: 950px;
	background-image: url(/images/home-pic.jpg);
	background-repeat: no-repeat;
}
#projects-slideshow {
	float: left;
	height: 630px;
	width: 525px;
	background-image: url(/images/projects-pic.jpg);
	background-repeat: no-repeat;

}
#content {
	float: left;
	min-height: 100px;
	width: 720px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#contact-content {
	float: left;
	min-height: 565px;
	width: 325px;
	padding-right: 10px;
	padding-left: 100px;
}
#contentpage-wrapper {
	float: left;
	min-height: 550px;
	width: 950px;
	padding: 10px;
	background-color: #FFF;
}
#logos {
	float: left;
	min-height: 82px;
	width: 180px;
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 20px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #455560;
	margin-top: 20px;
}
#content-pic {
	float: left;
	min-height: 630px;
	width: 505px;
	background-image: url(/images/about-pic.jpg);
	background-repeat: no-repeat;
	padding-top: 30px;
	padding-left: 20px;
	color: #FFF;
}
#about-pic {
	float: left;
	min-height: 630px;
	width: 505px;
	background-image: url(/images/about-pic.jpg);
	background-repeat: no-repeat;
	padding-top: 30px;
	padding-left: 20px;
	color: #FFF;
}
#products-pic {
	float: left;
	min-height: 630px;
	width: 505px;
	background-image: url(/images/products-pic.jpg);
	background-repeat: no-repeat;
	padding-top: 30px;
	padding-left: 20px;
	color: #FFF;
}
#services-pic {
	float: left;
	min-height: 630px;
	width: 505px;
	background-image: url(/images/services-pic.jpg);
	background-repeat: no-repeat;
	padding-top: 30px;
	padding-left: 20px;
	color: #000;
}
#contact-page-pics {
	float: left;
	min-height: 565px;
	width: 505px;
	background-image: url(../images/Contact-pic.png);
	background-repeat: no-repeat;
}

#contentpage-content {
	float: left;
	min-height: 450px;
	width: 385px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

#contact {
	height: 30px;
	width: 950px;
	padding-top: 15px;
	font-size: 13px;
	color: #FFF;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#contact a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#contact a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
#contact a:hover {
	text-decoration: none;
	color: #ED1B2F;
}
#contact a:active {
	text-decoration: none;
	color: #ED1B2F;
}

